body { font:normal 12px Verdana, Arial, Helvetica, sans-serif; }

p { font-family: verdana; font-size: 13px; }

.list ul { font-family: verdana; font-size: 13px; }

.list li { font-family: verdana; font-size: 13px; }

.list ol { font-family: verdana; font-size: 13px; }


.list2 ul { font-family: verdana; font-size: 10px; }

.list2 li { font-family: verdana; font-size: 10px; }

.list2 ol { font-family: verdana; font-size: 10px; }


.list_bigger ul { font-family: verdana; font-size: 14px; font-weight:bold }

.list_bigger li { font-family: verdana; font-size: 14px; font-weight:bold}

.list_bigger ol { font-family: verdana; font-size: 14px; font-weight:bold}


.heading_larger { font-family: verdana; font-size: 15px; font-weight:bold}

.location {
			margin: 10px 0;	
			min-height: 160px;
		}
		
		.location img {
			float: right;
			margin-left: 10px;	
		}


#linkHot2 {
	border:thin #ccc dotted;
	margin: 10px 0 20px 20px;
	padding-left: 10px;
	width:230px;
	color:#666666;  font-family: Verdana; font-weight:400;

	}


/* Exit link styles */

.exit {
	color: #28d; /* should match color for other links (ie. <a></a> tags) */
	cursor: pointer;
}
.exit:hover { text-decoration: underline; }
.exit a{ display: none; }
span.exitUrl { color: #b71;  display: inline-block; margin-bottom: 4px;  }
.exitButtons { margin-top: 5px; }





#linkHot {
	border:thin #ccc dotted;
	margin: 10px 0 20px 20px;
	padding-left: 10px;
	width:270px;
	color:#666666;  font-family: Verdana; font-weight:400;

	}


#sidebar {
	padding: 5px 0 0 0;
	width: 160px;
	}




@font-face {
    font-family: 'quattrocento_romanregular';
    src: url('quattrocento-regular-webfont.eot');
    src: url('quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('quattrocento-regular-webfont.woff') format('woff'),
         url('quattrocento-regular-webfont.ttf') format('truetype'),
         url('quattrocento-regular-webfont.svg#quattrocento_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



#sidebar #nav {
	padding: 8px 10px 0 7px;
	}

.news A:link {text-decoration: none; background: none; color:#0066CC;  font-family: Verdana; font-weight:400;}
.news A:visited {text-decoration: none; background: none; color: #0066CC;  font-family: Verdana}
.news A:active {text-decoration: none; background: none; color: #0066CC;  font-family: Verdana}
.news A:hover {text-decoration: none; color: #5EC7F3; background: none;  font-family: Verdana}


.nav a:link {  	
	color: #ffffff;
	text-decoration: none; 
	}
.nav a:active {  	
	color: #ffffff;
	text-decoration: none;
	}
.nav a:visited {  	
	color: #ffffff;
	text-decoration: none;
	}
.nav a:hover {
	color: #3399cc;
	text-decoration: none;
	}
#sidebar #nav ul.nav {
	font-size: 14px;
	line-height: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	}
#sidebar #nav ul.nav li {
	border-bottom: 1px solid #38aed2;
	margin: 0 0 4px 0;
	padding: 0 0 6px 0;
	}

#sidebar #nav ul.nav ul,
#sidebar #nav ul.nav ul li ul {
	font-size: 12px;
	line-height: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	}
#sidebar #nav ul.nav li ul li {
	border-bottom: none;
	margin: 0 0 0 9px;
	padding: 4px 0 2px 0;
	}
#sidebar #nav ul.nav li ul li ul li {
	font-size: 11px;
	border-bottom: none;
	margin: 1px 0 0 18px;
	padding: 2px 0 2px 0;
	}







.subhead { font-family: Verdana; font-size: 12px; font-weight: bold }
.firstwords { font-family: Georgia; font-size: 18px; font-variant: small-caps; font-weight: bold }
.caption {font-family: Verdana; color:#003366; font-size: 12px }
.caption2 {font-family: Verdana; color:#ffffff; font-size: 10px }
.caption2 {font-family: Verdana; color:#000000; font-size: 10px }
.question {font-weight: bold}
.answer {font-weight: 400}
.press {text-align: justify}

.shipwrecks { font-family: Verdana; font-size: 12px;}

.lines { line-height: 2.0}
.lines2 { line-height: 1.5}


H1 { color:#003366; font-family: Verdana; font-size: 24px;}
H2 { color:#003366; font-family: Verdana; font-style: italic }
H3 { color:#003366; font-family: Verdana; font-style: italic }
H4 { color:#000000; font-family: Verdana; font-size: 14px }



a:link {text-decoration: none; background: none; color:#0066CC;   font-weight:400;}
a:visited {text-decoration: none; background: none; color: #0066CC;  }
a:hover {text-decoration: none; color: #5EC7F3; background: none;  }
a:active  {text-decoration: none; background: none; color: #0066CC;} 


.offsite a:link {color:#003366}
.offsite a:visited {}
.offsite a:hover {color:#ff0000}
.offsite a:active {} 

.anchor A:link {text-decoration: none;}
.anchor A:visited {text-decoration: none;}
.anchor A:active {text-decoration: none;}
.anchor A:hover {text-decoration: none; background-color: #ffffff; color: #000000}





.science A:link {text-decoration: none; background: none; color:#0066CC;  font-family: Verdana; font-weight:400;}
.science A:visited {text-decoration: none; background: none; color: #0066CC;  font-family: Verdana}
.science A:active {text-decoration: none; background: none; color: #0066CC;  font-family: Verdana}
.science A:hover {text-decoration: none; color: #5EC7F3; background: none;  font-family: Verdana}




.subnav A:link {text-decoration: none; background: none; color: white; font-size:9px; font-family: Verdana}
.subnav A:visited {text-decoration: none; background: none; color: white; font-size:9px; font-family: Verdana}
.subnav A:active {text-decoration: none; background: none; color: white; font-size:9px; font-family: Verdana}
.subnav A:hover {text-decoration: none; color: #5EC7F3; background: none; font-size:9px; font-family: Verdana}

.ssnav A:link {text-decoration: none; background: none; color: #003366; font-size:13px; font-family: verdana}
.ssnav A:visited {text-decoration: none; background: none; color: #003366; font-size:13px; font-family: verdana}
.ssnav A:active {text-decoration: none; background: none; color: #003366; font-size:13px; font-family: verdana}
.ssnav A:hover {text-decoration: none; color: #F5B766; background-color: #003366; font-size:13px; font-family: verdana}



.def A:link {text-decoration: underline; background: none; color: red;}
.def A:visited {text-decoration: underline; background: none;}
.def A:active {text-decoration: underline; background: none; color: red;}
.def A:hover {text-decoration: underline; color: red; background: none;}




.doc A:link { color:#003366; font-size:11px; text-decoration: underline; font-family: Verdana; font-weight: normal; }
.doc A:visited { font-weight: normal; }
.doc A:hover { color:#5EC7F3; font-size:11px; text-decoration: underline; font-family: Verdana; background-color:#003366; font-weight: normal;}
.doc A:active { font-weight: normal; } 

.doclist { font-family: Verdana; font-size: 11px; font-weight: normal; font-stretch: condensed }


.calendar A:link {text-decoration: none; background: none; color: #003366; font-size:10px; font-family: Verdana}
.calendar A:visited {text-decoration: none; background: none; color: #003366; font-size:10px; font-family: Verdana}
.calendar A:active {text-decoration: none; background: none; color: #003366; font-size:10px; font-family: Verdana}
.calendar A:hover {text-decoration: none; color: #5EC7F3; background: none; font-size:10px; font-family: Verdana}


.section A:link {text-decoration: underline; background: none; color:#ffffff; font-size:16px; font-family: Verdana}
.section A:visited {text-decoration: underline; background: none; color:#ffffff; font-size:16px; font-family: Verdana}
.section A:active {text-decoration: underline; background: none; color: red; font-size:16px; font-family: Verdana}
.section A:hover {text-decoration: underline; color: #5EC7F3; background-color: white; font-size:16px; font-family: Verdana}


.section_small A:link {text-decoration: underline; background: none; color:#ffffff; font-size:13px; font-family: Verdana}
.section_small A:visited {text-decoration: underline; background: none; color:#ffffff; font-size:13px; font-family: Verdana}
.section_small A:active {text-decoration: underline; background: none; color: red; font-size:13px; font-family: Verdana}
.section_small A:hover {text-decoration: underline; color: #5EC7F3; background-color: white; font-size:13px; font-family: Verdana}

.section_smaller A:link {text-decoration: underline; background: none; color:#ffffff; font-size:11px; font-family: tahoma}
.section_smaller A:visited {text-decoration: underline; background: none; color:#ffffff; font-size:11px; font-family: tahoma}
.section_smaller A:active {text-decoration: underline; background: none; color: red; font-size:11px; font-family: tahoma}
.section_smaller A:hover {text-decoration: underline; color: #5EC7F3; background-color: white; font-size:11px; font-family: tahoma}

@media handheld { background: white; color: black }
@page {size: landscape; }



<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.ddoverlap{
border-bottom: 1px solid #bbb8a9;
}

.ddoverlap ul{
padding: 0;
margin: 0;
font: bold 90% default;
list-style-type: none;
}

.ddoverlap li{
display: inline;
margin: 0;
}

.ddoverlap li a{
padding: 3px 7px;
text-decoration: none;
padding-right: 32px; /*extra right padding to account for curved right edge of tab image*/
color: blue;
background: transparent url(media/righttabdefault.gif) 100% 1px no-repeat; /*give illusion of shifting 1px down vertically*/
border-left: 1px solid #dbdbd5;
position: relative;
display: block;
float: left;
margin-left: -20px; /*shift tabs 20px to the left so they overlap*/
left: 20px;
}

.ddoverlap li a:visited{
color: blue;
}

.ddoverlap li a:hover{
text-decoration: underline;
}

.ddoverlap li.selected a{ /*selected tab style*/
color: black;
z-index: 100; /*higher z-index so selected tab is topmost*/
top: 1px; /*Shift tab 1px down so the border beneath it is covered*/
background: transparent url(media/righttabselected.gif) 100% 0 no-repeat;
}

.ddoverlap li.selected a:hover{
text-decoration: none;
}

</style>

<!--[if IE]>
<style type="text/css">
.ddoverlap{
height: 1%;  /*Apply Holly 3px jog hack to get IE to position bottom border correctly beneath the menu*/
}
</style>
<![endif]-->

.floatright {
	float: right;	
}

/* Homepage styles */

.news a:link { font-size: 12px; }

.news h3 a:link {
	color: #06c;
	font-weight: bold;
	font-size: 16px;
}

.highlights {
	padding: 10px 15px;	
}
	
.multimedia {
	text-align: center;
	}
 	
	.multimedia p {
		font-size:11px;
		margin-top: 5px;
		padding:0 15px;	
		text-align: left;
	}
	
	.multimedia img {
		width:100%;
	}
	
.feature {
	margin: 10px 25px 0 0;
	float: left;
	width: 270px;
}
	.feature-content {
		margin:0 auto;
		width: 98%;
	}
	.feature-content h4 {
		margin: 10px 0 5px;	
	}
		.feature-content p {
			margin: 0;
		}

.earthisblue-wrapper {
	
}

img.earthisblue-icon {
    display: block;
    margin: 0 auto;
}

.earthisblue-wrapper p {
	margin: 10px;
}

.earthisblue {
	margin: 10px 18px 0 0;
	float: left;
	width: 290px;
}
	.earthisblue h2 {
		font: bold 20px Arial, Helvetica, sans-serif;
		margin: 10px 0 10px 60px;	
	}
	
	.earthisblue-content {
		margin:0 auto;
		width: 90%;
	}
		.earthisblue-content p {
			margin: 0;
		}
		
.social {
	margin: 10px 0;
	float: left;
	min-width: 240px;
}

.social img{
	margin-right: 10px;
	vertical-align:middle;
}

.item {
	min-height: 120px;
	margin: 10px 0;	
}
	
	 .item h4 {
		font-size:14px;
		margin-bottom: 0;	
	}
	
	.item p { 
		margin-top: 0;
		margin-left: 110px;
	}
	
	.feature-content h4 a, .item h4 a {
		font-weight:bold;
	}

.box {
	margin: 10px 10px 10px 5px;
	float: left;
	width: 179px;
	min-height: 180px;
}
	.boxcontent {
		margin:0 auto;
		width: 98%;
	}
.norightmargin {
margin-right: 0;
}

hr.style-two {
    border: 0;
    height: 1px;
	margin: 10px 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.boxcontent ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.boxcontent li {
padding: 2px 0;
}

.float-right { float: right; }
.float-left {float: left; }
.img-left {float: left; margin-right: 10px;}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}
